Subject: Re: [GROW] [WGAC] Working group adoption call: draft-sriram-route-leak-problem-definition

From: Christopher Morrow <[email-masked]>
Date: Fri, 9 Jan 2015 10:58:52 -0500

On Wed, Nov 12, 2014 at 9:23 PM, Christopher Morrow
<[email-masked]> wrote:
> Howdy grow folks,
> During the meeting on Monday Sriram brought up the topic of asking for
> working-group adoption for this draft:
>
>   draft-sriram-route-leak-problem-definition
>
> The abstract is:
>   " A systemic vulnerability of the Border Gateway Protocol routing
>    system, known as 'route leaks', has received significant attention in
>    recent years.  Frequent incidents that result in significant
>    disruptions to Internet routing are labeled "route leaks", but to
>    date we have lacked a common definition of the term.  In this
>    document, we provide a working definition of route leaks, keeping in
>    mind the real occurrences that have received significant attention.
>    Further, we attempt to enumerate (though not exhaustively) different
>    types of route leaks based on observed events on the Internet.  We
>    aim to provide a taxonomy that covers several forms of route leaks
>    that have been observed and are of concern to Internet user community
>    as well as the network operator community."
>
> Could we have a 2.5wk (so we don't end mid-week losing half a week to
> the meeting) adoption thought/vote/discussion for this draft in GROW,
> please?

oh look! the date has come and past...

> At the mic when asked about this topic there were roughly 20 or so
> folk in favor of adoption, and none opposed to that direction.

there were alos a few (5) other folk interested in seeing this move forward.
Let's close the WGAdoption call and get a copy submitted with the
right naming for GROW.

thanks!
-chris